<TEI.2 id="jrc32004R2179-pt" n="32004R2179" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2179 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2179/2004 da Comiss%atilde%o, de 17 de Dezembro de 2004, que fixa o montante m%aacute%ximo de ajuda %agrave% manteiga concentrada para o 326.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente previsto no Regulamento (CEE) n.%deg%%nbsp%429/90</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2179&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2179&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2741</classCode>
        <classCode scheme="eurovoc">4236</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2179/2004 da Comiss%atilde%o, de 17 de Dezembro de 2004, que fixa o montante m%aacute%ximo de ajuda %agrave% manteiga concentrada para o 326.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente previsto no Regulamento (CEE) n.%deg%%nbsp%429/90</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2179/2004 da Comissão</p>
        <p n="3">de 17 de Dezembro de 2004</p>
        <p n="4">que fixa o montante máximo de ajuda à manteiga concentrada para o 326.o concurso especial efectuado no âmbito do concurso permanente previsto no Regulamento (CEE) n.o 429/90</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, relativo à organização comum de mercado no sector do leite e dos produtos lácteos [1], e, nomeadamente, o seu artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o Regulamento (CEE) n.o 429/90 da Comissão, de 20 de Fevereiro de 1990, relativo à concessão por concurso de uma ajuda à manteiga concentrada destinada ao consumo directo na Comunidade [2], os organismos de intervenção efectuam um concurso permanente com vista à concessão de uma ajuda à manteiga concentrada; o artigo 6.o do referido regulamento prevê que, atendendo às propostas recebidas para cada concurso especial, seja fixado um montante máximo da ajuda para a manteiga concentrada com teor mínimo de matéria gorda de 96 % ou decidido não dar seguimento ao concurso; o montante da garantia de destino deve ser fixado em conformidade.</p>
        <p n="10">(2) Convém fixar, em função das ofertas recebidas, o montante máximo da ajuda ao nível referido a seguir e determinar em consequência a garantia de destino.</p>
        <p n="11">(3) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Para o 326.o concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CEE) n.o 429/90, o montante máximo de ajuda e o montante da garantia de destino não fixados do seguinte modo:</p>
        <p n="15">+++++ TABLE +++++</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 18 de Dezembro de 2004.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 17 de Dezembro de 2004.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Mariann Fischer Boel</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">--------------------------------------------------</p>
        <p n="24">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="25">[2] JO L 45 de 21.2.1990, p. 8. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 921/2004 da Comissão (JO L 163 de 30.4.2004, p. 94).</p>
      </div>
    </body>
  </text>
</TEI.2>
